<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.system.mapper.ExamArrangementGuideMapper">

    <resultMap type="com.zhongzheng.modules.exam.domain.ExamArrangementGuide" id="ExamArrangementGuideResult">
        <result property="id" column="id"/>
        <result property="examTypeId" column="exam_type_id"/>
        <result property="examType" column="exam_type"/>
        <result property="typeNum" column="type_num"/>
        <result property="typeText" column="type_text"/>
        <result property="status" column="status"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>